<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_CustomerTable")) {
    /**
     * Class WpBookingPro_CustomerTable
     */
    class WpBookingPro_CustomerTable extends WoobookingTable
    {
        /**
         * CustomerTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}